apiVersion: argoproj.io/v1alpha1
kind: AppProject
metadata:
  name: tenant-cattaro
  namespace: argocd
spec:
  description: Cattaro tenant applications
  sourceRepos:
    - https://github.com/GitMasterOne/platform-gitops.git
    - https://github.com/argoproj/argocd-example-apps.git
  destinations:
    - server: https://192.168.20.40:6443
      namespace: tenant-cattaro-stage
  clusterResourceWhitelist: []
  namespaceResourceWhitelist:
    - group: "*"
      kind: "*"
